@charset "utf-8";


#header, #header_tm, #content, #copy_right{min-width: 1120px; margin: 0 auto;}

#header{min-width: 1200px; position: fixed; top: 0; left: 0; height: 95px; width: 100%; background: white;}

html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u, i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;}
body{ background:#FFFFFF; color:#333333; font-family:"微软雅黑","MicrosoftJhengHei",华文细黑,STHeiti,MingLiu,Arial,Lucida,Verdana,Helvetica,sans-serif; font-size:13px; line-height:150%;}
a:link, a:visited{ color:#333333; text-decoration:none; text-align: center;}
a:hover{ color:#d12225; text-decoration:none;/*underline;*/ }
a:active{ color:#d12225; }
ol, ul{ list-style: none outside none;}

a.bai:link, a.bai:visited{ color:#333333; text-decoration:none; text-align: center;}
a.bai:hover{ color:#d12225; text-decoration:none;/*underline;*/ }
a.bai:active{ color:#d12225; }
a.cur:link, a.cur:visited,a.cur:hover,a.cur:active{ color:#d12225; text-decoration:none;}

a.sec:link, a.sec:visited{ color:#888; text-decoration:none; text-align: center;}
a.sec:hover{ color:#d12225; text-decoration:none;/*underline;*/ }
a.sec:active{ color:#d12225; }

a.red:link, a.red:visited{ color:#ffffff; text-decoration:none; text-align: center;}
a.red:hover{ color:#ffe8e8; text-decoration:none;/*underline;*/ }
a.red:active{ color:#ffe8e8; }

/*-----------公共基础类-----------------s*/
/*清除浮动*/
.clr{*zoom:1;}
.clr:before,.clr:after{
	content:"";
	display:table;
	line-height:0;
	visibility:hidden;
}
.clr:after{
	clear:both;
}
/*flex：定义布局为盒模型
flex-v：盒模型垂直布局
flex-1：子元素占据剩余的空间
flex-align-center：子元素垂直居中
flex-pack-center：子元素水平居中
flex-pack-justify：子元素两端对齐*/
/*.flex{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}*/
.flex-v{-webkit-box-orient:vertical;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;}
/*.flex1{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;}*/
.flex-align-center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.flex-pack-center{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;}
.flex-pack-justify{-webkit-box-pack:justify;-webkit-justify-content:space-between;-ms-flex-pack:justify;justify-content:space-between;}

.flex-item{
	display: -webkit-box; /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box; /* Firefox 17- */
	display: -webkit-flex; /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex; /* Firefox 18+ */
	display: -ms-flexbox; /* IE 10 */
	display: flex; /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
	/*justify-content: flex-start;*/
	align-items: flex-start;
	flex-flow: row wrap;
}

/*.flex{display:-webkit-box;display:-webkit-flex; display:flex; width:100%;}*/
.flex{
	display: -webkit-box; /* Chrome 4+, Safari 3.1, iOS Safari 3.2+ */
	display: -moz-box; /* Firefox 17- */
	display: -webkit-flex; /* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 */
	display: -moz-flex; /* Firefox 18+ */
	display: -ms-flexbox; /* IE 10 */
	display: flex; /* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ */
	width:100%;
}
.flex0 {
	-webkit-box-flex: 0;    /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 0;       /* OLD - Firefox 19- */
	-webkit-flex: 0 auto;   /* Chrome */
	-ms-flex: 0 auto;       /* IE 10 */
	flex: 0 auto;           /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.flex1 {
	-webkit-box-flex: 1;    /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 1;       /* OLD - Firefox 19- */
	-webkit-flex: 1;        /* Chrome */
	-ms-flex: 1;            /* IE 10 */
	flex: 1;                /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.flex2 {
	-webkit-box-flex: 2;    /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 2;       /* OLD - Firefox 19- */
	-webkit-flex: 2;        /* Chrome */
	-ms-flex: 2;            /* IE 10 */
	flex: 2;                /* NEW, Spec - Opera 12.1, Firefox 20+ */
}
.flex3 {
	-webkit-box-flex: 3;    /* OLD - iOS 6-, Safari 3.1-6 */
	-moz-box-flex: 3;       /* OLD - Firefox 19- */
	-webkit-flex: 3;        /* Chrome */
	-ms-flex: 3;            /* IE 10 */
	flex: 3;                /* NEW, Spec - Opera 12.1, Firefox 20+ */
}

.flex4 { -webkit-box-flex: 4;-webkit-flex:4;flex: 4;}
.flex5 { -webkit-box-flex: 5;-webkit-flex:5;flex: 5;}
.flex6 { -webkit-box-flex: 6;-webkit-flex:6;flex: 6;}
.flex7 { -webkit-box-flex: 7;-webkit-flex:7;flex: 7;}
.flex8 { -webkit-box-flex: 8;-webkit-flex:8;flex: 8;}
.flex9 { -webkit-box-flex: 9;-webkit-flex:9;flex: 9;}


.ol10{left:10px;}
.or10{right:10px;}
.zoom80{zoom:0.8;}
.tl{text-align: left;}
.pl10{padding-left: 10px;}
.fl{float: left;}
.fr{float: right;}
.dn{display: none;}
.text-center,.tc{text-align: center;}
.pointer{cursor: pointer;}
/*居中横向排列*/
.items{
	/*display: -webkit-box; !* Chrome 4+, Safari 3.1, iOS Safari 3.2+ *!
    display: -moz-box; !* Firefox 17- *!
    display: -webkit-flex; !* Chrome 21+, Safari 6.1+, iOS Safari 7+, Opera 15/16 *!
    display: -moz-flex; !* Firefox 18+ *!
    display: -ms-flexbox; !* IE 10 *!
    display: flex; !* Chrome 29+, Firefox 22+, IE 11+, Opera 12.1/17/18, Android 4.4+ *!
    justify-content:center;
    align-items: center;*/
	background: #fff;
	width: 100%;
}
.items2{background: #f2f2f2;}
.items-blank{background: #f2f2f2;height: 30px;}
.items-blank2{background: #f2f2f2;height: 50px;}

.items-child,.items-child2,.items-child3{width: 1200px; min-width: 1200px; margin-left:auto; margin-right:auto;}


.cell{display: table-cell; vertical-align: middle; text-align: center;}

.bt{border-bottom:1px solid #ddd; margin-bottom:4px;box-shadow:0 2px 10px 0px #ccc;}

/*左上角小图标*/
.ico-lt{position: absolute; left: 0; top: 0; z-index: 9999;}
.ico-lt2{position: absolute; left: 10px; top: 0; z-index: 9999; zoom:0.8;}
/*右上角小图标*/
.ico-rt{position: absolute; right: 0; top: 0; z-index: 9999;}
.ico-rt2{position: absolute; right: 8px; top: 8px; z-index: 9999;}

.cover{object-fit: cover; object-position: 50% 50%;}

/*-----------公共基础类-----------------e*/

/*头部s*/
.header{ width:1200px; height: 100px;background: white; position: relative;}
.logo,.header-menu{float: left;}
.user-menu{float: right; text-align: right;}
.header-plus{padding-top: 33px;float: right; text-align: left;}
.user-menu>div{float: left; width: 55px;}
.header-menu{display: flex;justify-content:center;align-items: center; font-size: 17px; font-weight: 500;}
.header-menu>div{ width: 90px; text-align: center; height: 100px; line-height: 100px; }
.logo .logo-img{padding-top: 10px;}
.header-menuu-active>a{text-align: center;width: 40px;border-bottom: 2px solid #d12225;padding-bottom: 18px;}

.user-panel{width: 250px; position: absolute; bottom: -123px; right: 0; z-index: 999; background-color: #fff; color: #999; padding: 10px; display: none; border: 1px solid #f8f8f8;}
.user-panel ul li{height: 50px; line-height: 50px;border-bottom: 1px solid #eee;}
.user-panel ul li:last-child{border-bottom: none;}

.product-search{position: absolute; top: 40px; left: 20%; right: 20%; margin: 0 auto;z-index: 999; width: 612px; background-color: #fff;}
.product-search2{position: absolute; z-index: 99999; width: 212px; background-color: #fff; /*margin-left: 47px;*/ margin-top: 10px; }

.product-search>div{ height: 60px; line-height: 60px;}
.hot-search{padding: 0 10px; border: 1px solid #f8f8f8; color: #999;}
.hot-search li{height: 30px; line-height: 30px; text-align: left;}
.keyword-search{width: 520px; height: 35px; border: none; margin:0 20px; }
.keyword-search:active,.keyword-search:hover,.keyword-search:focus{border: none;}

.ipt-search{background: url("/Public/images/v2/ico_search.png") no-repeat 96%; height: 25px; border: 1px solid #999999; padding: 3px 5px; width: 188px;}
.btn-login,.btn-reg{padding: 8px 15px; height: 25px;}
.btn-login{color:#999;background-color: #EDEDED; }
.btn-reg{color:#ffffff;background-color: #d12225;}
/*.header-plus{display: table-cell; vertical-align: middle; text-align: center; width: 350px; height: 35px;}*/
.header-search{width: 350px; height: 35px; display: block;}
.header-plus span{margin-left: 10px;}

/*右上角关闭小按钮*/
.close{ position: absolute; width: 13px; height: 13px;line-height: 10px;right: 3px; top:3px; cursor: pointer; color: #cccccc; border: 1px solid #cccccc; border-radius: 100%; text-align: center;vertical-align: middle;  }
.close:before{content: "x"}
.close:hover{background-color: #d12225;color: #ffffff;border: 1px solid #f0c040;}

.top-head-pic{padding-top: 10px; padding-left: 50px; cursor: pointer;}
.top-head-pic img,.header-search img{width: 28px;height: 28px;border-radius: 50%; margin-top: 10px;vertical-align:bottom;}
/**尾部*/
.partner{
	width:1200px;
}
.partner>div{width: 170px; height: 60px; overflow: hidden; text-align: center; vertical-align: middle; border: 1px solid #ccc; }
.partner>div:not(last-child){margin: 20px 10px;}
.partner img{width: 170px; position: relative; top:-21px;}

.links-lib{width: 560px;float: left;}
.web-nav{width: 390px; height:320px;}
.items-about{width: 250px; height:250px;text-align: left;}

.links-lib>.flex-item>div{width: 140px; height: 25px; overflow: hidden; text-align: left; vertical-align: middle; }
.links-lib .title,.web-nav .title{color: #333; font-size: 20px; font-weight: 500; padding: 15px 0;}
.web-nav .title{padding-left: 83px;}
.web-nav>.flex-item>div{width: 220px; height: 25px; overflow: hidden; text-align: center; vertical-align: middle; }

.hot-line{color: #d12225;font-size: 17px; font-weight: 500; padding: 15px 0;}

.footer{background-color: #ffffff; border-top:1px solid #d9d9d9; height: 50px; line-height: 50px; text-align: center; }
.footer-content{ text-align: center; margin: 0 auto; position: relative; left: 0; right: 0;}

/**分页*/
.page{ text-align: center; display: inline-block; margin: 20px auto; background-color: #fff; }
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 15px 0;
	border-radius: 8px;
}
.pagination>li {
	margin-right: 3px!important;
	display: inline;
	margin-left: 5px;
}

.pagination > li:first-child > a, .pagination > li:first-child > span {
	margin-left: 0;
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
}
.pagination > li > a, .pagination > li > span {
	position: relative;
	/*float: left;*/
	padding: 6px 12px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #d12225;
	border-color: #d12225;
}
/**分页e*/

/**城市选择s*/
#in_city { background: #ddd; position: absolute; z-index: 999;border: solid 1px #d7d7d7; background: #fff;padding-bottom: 6px; }
.screen { overflow: hidden; }
.screen a { float: left; color: #129ace; padding: 1px 12.6px; text-align: center; border-bottom: solid 1px #c92436; }
.screen a:hover { color: #c92436; }
.screen .shar { color: #404040; border: solid 1px #c92436; border-bottom: none; }
.city_pos{line-height: 30px;}
.city_a_le1 { padding: 10px; overflow: hidden; }
.city_a_le1 a { float: left; width: 20%; margin: 8px 0; }
.Letter span { width: 12%; float: left; text-align: center; padding: 2px 0; }
.Letter div { width: 88%; float: left; }
.city_a_le1 a:hover { color: #c92436; }
.Letter div a { width: 25%; }
#in_city h1 {color: #ababab; text-indent: 3%; }
/**城市选择e*/